Skip to content
An open source spiritual successor to the flash game Line Rider 6.2
C# GLSL
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
lib
src
.gitignore
.gitmodules migrate ui to gwen-lra submodule Apr 5, 2018
LICENSE.txt
LICENSES.txt reflect license changes Mar 15, 2018
README.md
version

README.md

About

An open source spiritual successor to the flash game Line Rider 6.2 with lots of new features.

Instructions

You can download the latest version on the releases page

Windows

If you can't run the application, you probably need to install .net 4.6 which is a requirement for running LRA.

Mac/Linux

You will need the mono framework installed in order to run LRA.

Features

  • Fast
  • Backwards compatible physics
  • Cross platform

There's lots and lots of new features, but I intend to list those in the wiki, eventually.

Issues

Be sure to post an issue you've found in the issue tracker https://github.com/jealouscloud/linerider-advanced/issues

Build

Run nuget restore in src (Visual Studio will do this for you) Build src/linerider.sln with msbuild or Visual Studio

This project requires .net 4.6 and C# 7 support.

Libraries

This project uses binaries, sources, or modified sources from the following libraries:

You can find their license info in LICENSES.txt

The UI is a personally modified version of gwen-dotnet

License

linerider-advanced is licensed under GPL3.

You can’t perform that action at this time.